<?php
// $Id: modinfo.php,v 1.1 2004/10/18 17:54:17 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Le titre de ce module
define("_MI_NEWBB_NAME","Forums");

// Brève description du module
define("_MI_NEWBB_DESC","Une version améliorée de phpBB 1.4.4");

// Nom des blocs du modules (tous les modules n'ont pas forcément de bloc)
define("_MI_NEWBB_BNAME1","Discussions récentes dans les forums");

// Les sous-menus dans le menu administration du module
define("_MI_NEWBB_ADMENU0","Configuration");
define("_MI_NEWBB_ADMENU1","Ajouter forum");
define("_MI_NEWBB_ADMENU2","Editer forum");
define("_MI_NEWBB_ADMENU3","Editer forum privé");
define("_MI_NEWBB_ADMENU4","Sync forums/sujets");
define("_MI_NEWBB_ADMENU5","Ajouter catégorie");
define("_MI_NEWBB_ADMENU6","Editer catégorie");
define("_MI_NEWBB_ADMENU7","Effacer catégorie");
define("_MI_NEWBB_ADMENU8","Ré-ordonner catégorie");
define("_MI_NEWBB_ADMENU9","Maintenance des sujets");

define("_MI_NEWBB_RECENT","Les plus récents");
define("_MI_NEWBB_VIEWED","Les plus lus");
define("_MI_NEWBB_ACTIVE","Les plus actifs");
?>